/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
*/


/* Child theme CSS
--------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap');

h2{
	font-size: 40px;
}
h3{
	font-size: 30px;
}

/*** MENU ***/
.nm-header.default .nm-main-menu {
    float: right;
}
#menu-item-1296 {
    background-color: #5B3F65;
	margin-left: 20px;
}
#menu-item-1296 a{
    color: #ffffff !important;
	text-transform: uppercase;
}

/*** HOME ***/
.mission{
	padding: 35px 0;
	margin-bottom: 100px;
}
.letrec_box{
	margin-bottom: 100px;
}
.mission h2{
	margin-bottom: 30px;
}
.mission_text{
	max-width: 800px;
	margin: 0 auto;
}
.mission_text p{
	font-size: 18px;
}
.conoscere_box,
.conoscere_box h3,
.conoscere_box a	,
.conoscere_box p,
.conoscere_box .nm_btn_link{
	color: #7e4502;
}
.conoscere_box .nm_btn_link{
	border-bottom: 1px solid #7e4502;
}
.coltivare_box,
.coltivare_box h3,
.coltivare_box a,
.coltivare_box p,
.coltivare_box .nm_btn_link{
	color: #3f511d;
}
.coltivare_box .nm_btn_link{
	border-bottom: 1px solid #3f511d;
}
.curare_box,
.curare_box h3,
.curare_box a,
.curare_box p,
.curare_box .nm_btn_link{
	color: #5b3f65;
}
.curare_box .nm_btn_link{
	border-bottom: 1px solid #5b3f65;
}
.c_text{
	padding: 40px 30px 0 30px;
	min-height: 170px;
}
.conoscere_box .nm_btn_align_left{
	background-color: #ffe392;
	padding: 0 0 40px 30px;
}
.coltivare_box .nm_btn_align_left{
	background-color: #8fbe6e;
	padding: 0 0 40px 30px;
}
.curare_box .nm_btn_align_left{
	background-color: #e2b6d9;
	padding: 0 0 40px 30px;
}
.nm_btn_link {
    text-transform: uppercase;
}

h3.nm-banner-subtitle {
    font-family: 'DM Sans', sans-serif;
	font-size: 18px;
}

/*** Conoscere ***/

.nm_btn_title {
    color: #5b3f65;
    font-weight: bold;
}
.letrec{
	font-family: 'DM SANS', sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
}
.nm-banner-title,
.nm-banner-subtitle{
    color: #5B3F65;
}
.nm-banner-content-inner.v_bottom .nm-banner-title{
	margin-bottom: 80px;
}
.vc_toggle {
    margin-bottom: 21px;
    background: #e5abaa;
	padding: 25px;
}
.cosapossiamofare{
	margin-bottom: 80px;
}

/*** BLOG ***/

.nm-blog-wrap {
    padding: 100px 0 62px;
}
.nm-post-body {
    padding-top: 100px;
}
.single-post .nm-post-body {
    padding-top: 0px;
}
.nm-post-col {
    max-width: 1110px;
}
.nm-post-header h1 {
    max-width: 600px;
    margin: 0 auto;
	font-size: 40px;
}
.nm-single-post-meta-top {
    display: none;
}
.nm-blog-grid .nm-post-meta {
    display: none;
}
.colorPink h4{
	color: #e09292;
}
.leggidipiu .nm-blog-grid .nm-post-title {
    font-size: 16px;
}
.nm-single-post-meta-wrap {
    display: none;
}
.category header,
.single-post header.nm-header,
.page-id-3 header,
.page-id-1709 header{
	background-color: #5B3F65;
}

/*** FOOTER ***/

.footer-box{
	float: left;
	font-size: 13px;
	line-height: 21px;
}
.footer-box1{
	margin-right: 0;
}
.footer-box h3{
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.nm-footer-bar-right.col-md-4,
.nm-footer-bar-left.col-md-8{
	width: 50%;
}

.cky-btn-revisit-wrapper {
    background-color: #5B3F65 !important;
}

@media only screen and (max-width: 767px) {
	
	h2{
		font-size: 28px;
	}
	.nm-post-header h1,
	h3{
		font-size: 23px;
		text-align: left;
	}
	.conoscere_box,
	.coltivare_box{
		margin-bottom: 25px;
	}
	.mission,
	.letrec_box{
		margin-bottom: 50px;
	}
	.ultimenews_box h3{
		font-size: 25px;
		margin-bottom: 25px;
	}
	.ultimenews_box .nm_btn_align_center{
		margin-top: 25px;
	}
	.nm-footer-bar-right.col-md-4, 
	.nm-footer-bar-left.col-md-8 {
		width: 100%;
		text-align: center;
	}
	.footer-box {
		width: 100%;
	}
	.cosapossiamofare{
		margin-bottom: 0px;
	}
	
	
}